<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <h1 id="h1">Đây là thẻ h1</h1>
  <h2 style="display: inline;" >Đây là thẻ h2</h2>
  <h3 style="display: none;">Đây là thẻ hh3</h3>
  <h4 >Đây là thẻ h4</h4>
  <h5>Đây là thẻ hh5</h5>
  <h6>Đây là thẻ hh6</h6>
  <!-- <p class="typography">Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng
    trước khi đóng cửa và lúc này các CLB đã tiến hành
    việc mua sắm tương đối đầy đủ so với nhu cầu. Các vị
    trí tấn công vẫn được chú ý nhất đơn giản vì ghi bàn là
    khâu quan trọng nhất của bóng đá, trong đó mới đây MU
    đã bổ sung Rasmus Hojlund từ Atalanta, vậy các đội Big 7
    giờ đang có hàng công như thế nào?
  </p> -->
  <div class="typography">
    Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng
    trước khi đóng cửa và lúc này các CLB đã tiến hành
    việc mua sắm tương đối đầy đủ so với nhu cầu. Các vị
    trí tấn công vẫn được chú ý nhất đơn giản vì ghi bàn là
    khâu quan trọng nhất của bóng đá, trong đó mới đây MU
    đã bổ sung Rasmus Hojlund từ Atalanta, vậy các đội Big 7
    giờ đang có hàng công như thế nào?
  </div>
  <pre>
        Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng
         trước khi đóng cửa và lúc này các CLB đã tiến hành 
         việc mua sắm tương đối đầy đủ so với nhu cầu. Các vị 
         trí tấn công vẫn được chú ý nhất đơn giản vì ghi bàn là 
         khâu quan trọng nhất của bóng đá, trong đó mới đây MU 
         đã bổ sung Rasmus Hojlund từ Atalanta, vậy các đội Big 7 
         giờ đang có hàng công như thế nào?
    </pre>
  <b>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</b>
  <br>
  <strong>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</strong>
  <br>
  <i>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</i>
  <br>
  <em>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</em>
  <br>
  <u>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</u>
  <br>
  <small>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</small>
  <br>
  <mark>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</mark>
  <br>
  <del>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</del>

  <h1>
    <mark>
      <del>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng</del>
    </mark>
  </h1>

  <p>
    H<sub>2</sub>O
  </p>
  <p>
    2<sup>2</sup>
  </p>

  <details>
    <summary>
      <b>Tiêu đề</b>
    </summary>
    <p>Mùa chuyển nhượng hè châu Âu đang đi vào tháng cuối cùng
      trước khi đóng cửa và lúc này các CLB đã tiến hành
      việc mua sắm tương đối đầy đủ so với nhu cầu. Các vị
      trí tấn công vẫn được chú ý nhất đơn giản vì ghi bàn là
      khâu quan trọng nhất của bóng đá, trong đó mới đây MU
      đã bổ sung Rasmus Hojlund từ Atalanta, vậy các đội Big 7
      giờ đang có hàng công như thế nào?
    </p>
  </details>

  <br>

  <table>
    <tr>
      <th>Month</th>
      <th>Savings</th>
    </tr>
    <tr>
      <td>January</td>
      <td>$100</td>
    </tr>
  </table>
  <br>


  <table>
    <tr>
      <td rowspan="4">
        Link document bài giảng
      </td>
      <td>SQL</td>
      <td>https://drive.google.com/drive/folders/1Yw-j2AaZdBUEnX-JBOmrYZeoYt2QLyhu?usp=sharing</td>
    <tr>
    <tr>
      <td>Java core</td>
      <td>https://drive.google.com/drive/folders/1m2qTA-g8m307NZiqpFR-752gjSAlnFJZ?usp=sharing</td>
    </tr>
    <tr>
      <td>Front end basic</td>
      <td>https://drive.google.com/drive/folders/1m2qTA-g8m307NZiqpFR-752gjSAlnFJZ?usp=sharing</td>
    </tr>
  </table>

  <br>
  <button>Nút bấm</button>

  <a href="https://www.google.com/">Click Me!</a>
  <a href="#h1">Click Me!</a>
  <img src="https://i.pinimg.com/736x/7c/b5/49/7cb5492889809cb8303b76b80759f0df.jpg">
  <img src="./img/test.jpeg">
  <iframe width="50%" height="auto" src="https://www.youtube.com/embed/Ri8yElZMkO0"
    title="7 VẬT THỂ NHANH NHẤT CON NGƯỜI TỪNG CHẾ TẠO | BÍ ẨN MÃI MÃI LÀ BÍ ẨN 58" frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe src="https://www.africau.edu/images/default/sample.pdf"></iframe>

  <ol type="A">
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
    <li>Milk 4</li>
    <li>Milk 5</li>
  </ol>

  <ul>
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
  </ul>
  <h3>Demo input tag text</h3>
  <input type="text" placeholder="Nhập vào chữ..." disabled value="ABC">

  <h3>Demo input tag number</h3>
  <input type="number" placeholder="Nhập vào số...">

  <h3>Demo input tag Time</h3>
  <input type="date">
  <input type="time">
  <input type="datetime-local">

  <h3>Demo input tag Range</h3>
  <input type="range" min="0" max="10" value="3">

  <h3>Demo input tag password</h3>
  <input type="password">

  <h3>Demo input tag File</h3>
  <input type="file">

  <h3>Demo input tag Radio</h3>
  <input type="radio" name="fav_language" value="Java">
  <label for="Language">Java</label>
  <br>
  <input type="radio" name="fav_language" value="HTML" checked>
  <label for="Language">HTML</label>
  <br>
  <input type="radio" name="fav_language" value="PHP">
  <label for="Language">PHP</label><br>

  <form action="/action_page.php">
    <input type="checkbox" id="vehicle1" name="vehicle1" value="Bike">
    <label for="vehicle1"> I have a bike</label><br>
    <input type="checkbox" id="vehicle2" name="vehicle2" value="Car">
    <label for="vehicle2"> I have a car</label><br>
    <input type="checkbox" id="vehicle3" name="vehicle3" value="Boat">
    <label for="vehicle3"> I have a boat</label><br><br>
    <input type="submit" value="Submit">
  </form>

  <h3 style="color: rgb(40, 29, 100); height: 50px;">Demo select tag</h3>
  <select name="cars" id="cars">
    <option value="volvo">Volvo</option>
    <option value="saab">Saab</option>
    <option value="mercedes">Mercedes</option>
    <option value="audi">Audi</option>
  </select>
</body>

</html>